---
group:
  name: 'commontk'
  description: ''
  projects:
  - name: 'CTK'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'QtPropertyBrowser'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'CTKData'
    description: ''
    mirrorRelease: false
    topic: ''
  